#include<bits/stdc++.h>
using namespace std;
const int maxn=3e7+2;
std::vector<int> solve(std::vector<int> A) {
vector<int>ans;
ans.clear();
for(int i=A.size()-1; i>=0; i--) {
      ans.push_back(i);
}
return ans;
}
